@charset "UTF-8";

.pos-relativ {
  position: relative;
}

#container .sisu {
  width: 100%;
}

#container .infotocsection {
  width: 25%;
}

input {
  outline: 0;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset;
}

/* REGISTREERUMISE VORM */
form.register > div {
  float: left;
}

form.register div {
  font-size: 14px;
  width: 485px;
  margin-top: 10px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 11px;
  text-align: center;
  border: 1px solid #dadada;
  background-color: seashell;
}

form.register div div {
  border: none;
}

form.register .content-title {
  height: inherit; /*CSS reset from default css */
  background: none;
}

#unustasid_salasona_popup label,
form.register label {
  font-size: 15px;
  font-weight: bold;
  position: relative;
}

form.register div.input_row {
  display: block;
  width: 325px;
  margin: 5px auto 2px auto;
}

form.register .error_msg {
  display: block;
  margin-left: 5px;
  text-align: left;
  color: #f49736;
}

form.register .redasterisk {
  font-size: 20px;
  font-weight: normal;
  position: absolute;
  top: 3px;
  left: -8px;
  color: #ff9100;
}

a.question {
  position: absolute;
  right: -19px;
}

a.question span {
  font-size: 13px;
  font-weight: normal;
  line-height: 16px;
  position: absolute;
  visibility: hidden;
  width: 250px;
  padding-top: 9px;
  padding-bottom: 9px;
  text-align: center;
  color: #686366;
  background: #fafafa;
  background: rgba(250, 250, 250, .95);
  border: 1px solid #dadada;
}

a.question span:after {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -8px;
  content: '';
  border-top: 8px solid #dadada;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

a:hover.question span,
a:focus.question span {
  z-index: 999;
  bottom: 30px;
  left: 50%;
  visibility: visible;
  margin-left: -125px;
}

#unustasid_salasona_popup .form-input,
form.register input {
  font-size: 15px;
  display: block;
  height: 25px;
  margin: auto;
  padding: 0 5px;
  text-align: center;
  border-color: #dadada;
}

form.register input.subscribe {
  display: inline-block;
  width: 20px;
  margin-right: 5px;
}

span.subscribe_text {
  font-weight: normal;
  display: inline-block;
}

form.register input.subscribe div {
  font-size: 10px;
}

#unustasid_salasona_popup input.submitbutton,
form.register input.submitbutton {
  margin-top: 20px;
  padding: 0 10px;
  border: none;
  border-radius: 2px;
  background-color: #ff9100;
}

#kasutus_tingimused a {
  cursor: pointer;
}

form.register .fb_register {
  font-size: 15px;
  line-height: 50px;
  padding: 10px;
  cursor: pointer;
  color: white;
  border-radius: 2px;
}

form.register .fb_register img {
  height: 20px;
  margin-right: 8px;
  margin-bottom: -5px;
}

span.unustasid_salasona_popup_open {
  cursor: pointer;
}

span.unustasid_salasona_popup_open,
span.regform_legend {
  position: relative;
  display: inline-block;
  margin-top: 19px;
  margin-bottom: 1px;
}

/* PÜSIKLIENDI EELISED */
div.advantages {
  float: left;
  width: 487px;
  min-height: 580px;
  margin-top: 15px;
  margin-left: 12px;
  color: #666666;
}

div.advantages h2 {
  font: 24px/40px 'Trebuchet MS', sans-serif;
  margin: 2px;
}

div.advantages div {
  margin-top: 10px;
  padding: 10px 15px 10px 10px;
  border: #dadada solid 1px;
  background-color: #f8f8f8;
}

div.advantages img {
  width: 25px;
  vertical-align: bottom;
}

div.advantages .advantage {
  font-size: 18px;
  margin-left: 10px;
  text-decoration: none;
  color: #666666;
}

div.advantages a {
  text-decoration: none;
}

div.advantages div .arrow_box {
  position: relative;
  display: inline-block;
  float: right;
  clear: right;
  border: none;
}

div.advantages .arrow {
  font-size: 20px;
  position: absolute;
  top: -7px;
  color: #666666;
}

div.advantages ul {
  font-size: 14px;
}

div.advantages ul span {
  font-style: italic;
}

div.advantages #advantage1,
div.advantages #advantage2,
div.advantages #advantage3 {
  margin-top: 15px;
}

.login_form {
  width: 458px;
  margin: auto;
}

.login_form > div {
  margin-bottom: 25px;
}

#unustasid_salasona_popup {
  background-color: transparent;
}

#unustasid_salasona_popup .modal-wrapper {
  margin-top: 10px;
  margin-right: 10px;
  text-align: center;
  border: 1px solid #dadada;
}

#unustasid_salasona_popup .text-center {
  text-align: center;
}

#unustasid_salasona_popup .g-recaptcha {
  display: inline-block;
}

.login_form p {
  line-height: 1.75em;
  margin-bottom: 0;
}
